Package io.milvus.param.highlevel.collection

## Class ListCollectionsParam

- java.lang.Object
- - io.milvus.param.highlevel.collection.ListCollectionsParam

-     public class ListCollectionsParam
      extends java.lang.Object

  Parameters for `listCollections` interface.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static class` | `ListCollectionsParam.Builder` | Builder for `ListCollectionsParam` class.

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static ListCollectionsParam.Builder` | `newBuilder()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### newBuilder

          public static ListCollectionsParam.Builder newBuilder()